The VMware vRealize® True Visibility™ Management Pack for Dell EMC PowerEdge is an embedded adapter for vRealize Operations (vROps), collecting performance data from your Dell EMC VxRail or PowerEdge systems and providing predictive analysis and real-time information about problems in your infrastructure—all within the vRealize Operations user interface.

Notable Features

The Management Pack for Dell EMC VxRail and PowerEdge provides the following notable features:

  • 5 comprehensive monitoring dashboards:
    • Dell EMC PowerEdge – Overview, Health, and Virtual Machine Workbench
    • Dell EMC VxRail – Overview and Clusters
  • 3 exportable reports,including health and availability information, Blade/Rack server KPIs, and firmware details
  • 300+ collected metricsfor Dell EMC VxRail/ PowerEdge resources
  • 130+ detailed alerts and recommendations imported from VxRail/PowerEdge
  • Key performance metrics such as server-level percentages denoting the overall health of child resources such as power supplies and cooling devices, average physical disk capacity, and cumulative power usage
  • External relationshipsfrom VxRail Cluster to Blade/Rack server to ESXi host

Getting Started

Wondering where to start? See our Getting Started (VxRail) and System Requirements (VxRail) topics for details.

Release Notes

Version Release Date Description
3.0.0 October 6, 2020 Initial General Availability release for VMware vRealize® True Visibility™

Known Issues/Limitations

  • The default JVM configuration used by the vROps collector can cause issues with larger environments and/or multiple adapter instances for SNMP-based management packs. See the following VMware knowledge base article for Increasing the Max UDP Sockets in a VMware vRealize Operations Manager server for assistance.
  • To obtain cluster resources, management pack users configuring for VxRail must also install and configure the Management Pack for vSAN on their vROps system.
  • In order to retrieve alerts that are triggered directly by iDRAC/SNMP, the adapter instance must use SNMP v3.